/* version 1.400 */
/* Added styles for stock quote page */
/* removed top padding on flash chart div (wsh_flashchart) */
/* updated stock price size to 28px */
/* added height: auto !important; to .wsh_printContent .wsh_printMiddle .wsh_printContainer  to fix FF issue. */
/* added width: 30%; to .wsh_printTools to fix alignment issue in IE6 */
/*////////////////////////////////////////// Share Icon Menus ///////////////////////////////////////////////////////////////*/

ul#iconMenu {
  list-style-type:none;
  padding:0px;
  margin-left:7px;
}

#iconMenu li {
  list-style-type:none;
  padding:5px;
  padding-bottom: 15px;
}

ul#iconMenuPrint {
  list-style-type:none;
  padding:0px;
  margin: 0 0 5px 0;
}

#iconMenuPrint li {
  list-style-type:none;
  padding:5px;
  margin-top: 5px;
  display: inline;  
}

#iconMenuPrint a {
  text-decoration: none;
}

#pop2
{
  display:none;
  position:absolute;
  right:0;
  top:0;
  margin-top:25px;
  margin-right:0px;
  z-index:999;
  width:126px;
  color: #000; 
}

#pop2content
{
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right:1px solid #666;
  border-bottom:1px solid #666;
  width:125px;
  background-color:#fff;
  z-index:999;
}

#pop2content td
{
  font-size:11px; 
  line-height: 15px;
  color:#666;
  padding:3px 5px;
  text-align:left;
}

#pop2content td a
{
  text-decoration:none;
}

#menu_container {
  position:relative;
  text-align:right;  
}
/*/////////////////////////////////////////// Stock Quote //////////////////////////////////////////////////////////////*/
#wsh_flashchart { text-align:center;margin-left:25px; }
.wshright { text-align:right; }
.wshcenter { text-align:center; }
.wshquoteprice { font-weight:bold; font-size:28px; padding-top:10px; }

/*/////////////////////////////////////////// Print ///////////////////////////////////////////////////////////////////*/

.wsh_printDivider {
  background-image: url(/common/images/wsh_newsDivider.gif); 
  background-repeat: repeat-x; 
  background-position:center; 
  width: 100%; 
  height:20px; 
  clear: both;
}

.wsh_printBody {
  background-color: #eee; 
  margin: 20px; 
  text-align: center;
  FONT: Arial, Helvetica, sans-serif; COLOR: #333; 
}

.wsh_printContent {
  height: 100%; 
  width: 860px;
}

.wsh_printContent .wsh_printTop {
  background-image: url(/common/images/wsh_pr_top.png); 
  background-repeat: no-repeat; 
  height: 15px; 
  width: 860px;	
  margin: 0;
}

.wsh_printContent .wsh_printMiddle {
  background-image: url(/common/images/wsh_pr_middle.png); 
  background-repeat: repeat-y; 
  height: 50px;	
  height: auto !important; 
  min-height: 50px; 
  margin: 0;	
  text-align: left;
}

.wsh_printContent .wsh_printMiddle .wsh_printContainer {
  margin: 0 20px 0 10px; 
  padding: 10px; 
  background-color: #fff;
  height: 100%;	
  height: auto !important; 
  width: 820px;  
}

.wsh_printContainer h1 {
  color:#000000;
  font-size:16px;
  margin: 5px 0 0 0;
}


.wsh_printContainer h2 {
  font-size: 14px;
  font-weight: normal;
  font-style: italic;
  margin: 8px 0 0 0; 
  color: #666;
}

.wsh_printContent .wsh_printBottom {
  background-image: url(/common/images/wsh_pr_bottom.png); 
  background-repeat: no-repeat; 
  height: 15px; 
  width: 860px;	
  margin: 0;
}

.wsh_printLogo {
  display: inline;  
}

.wsh_printTools {
  float: right; 
  display: inline; 
  height: 100%;	
  width: 30%;
  vertical-align: baseline;
  text-align: right;
}

.wsh_printToolsNext {
  display: block;
  margin-top: 8px;

}

.wsh_printToolsBlog {
  float: right; 
  padding: 0px 10px 10px 20px; 
  width: 25%; 
  text-align: left;
}

#wsh_printBar {
  margin: 5px 0 15px 0px; 
  height: 18px; 
  width: 820px;
}

#wsh_printBar p {
  margin: 2px 0;
}

#wsh_printBar .wsh_printDate {
  float: left; 
  font-size: 13px; 
  vertical-align: bottom; 
  height: auto;
}

#wsh_printBar .wsh_printNext {
  float: right; 
  vertical-align: bottom;
}

.wsh_printFooter {
  margin: 5px 0 10px 10px; 
  width: 820px;	
  text-align: left;
}


.wsh_printTable {
  padding: 8px 0 5px 5px;
}

.wsh_printTable th {
  font-weight:  bold; 
  border-bottom: 1px solid #ccc; 
  background-color: #fff; 
  color: #000; 
  padding: 3px 15px 3px 0px;
}

.wsh_printTable td {
  padding: 3px 10px 3px 0px;
}


/*////////////////////////////////////// Used to determine if user is using JS /////////////////////////////////////////////////*/
/*//////////////////////////////////////       Functional do not change        /////////////////////////////////////////////////*/

.wsh_JSon {
  display:inline;
}
 
.wsh_JSoff {
  display:none;
}	

.noprint {
  display: table-inline;
}